OVERLAY_WRITE_KARMA(3)

EXPERIMENTAL_FUNC
overlay_write_karma - Write overlay instructions to a Karma file.

SYNOPSIS
#include <karma_overlay.h>

flag overlay_write_karma

(KOverlayList olist, CONST char *filename)

DESCRIPTION
Write overlay instructions to a Karma file.

olist
    The KOverlayList to get instructions from.

filename
    The name of the Karma file to write instructions to.

RETURN VALUE
TRUE on success, else FALSE.

Multi-threading Level
Unsafe.

AUTHOR
Richard Gooch (rgooch@atnf.csiro.au)

AVAILABLITY
The Karma Distribution is available for anonymous ftp from: ftp://ftp.atnf.csiro.au/pub/software/karma/ ftp://wuarchive.wustl.edu/graphics/graphics/packages/karma/ ftp://ftp.pwr.wroc.pl/pub/karma/ The Karma Home Page is: http://www.atnf.csiro.au/karma/